Subject: Ticket Assigned - Complaint no 3092328
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 13 Sep 2021 05:01:46 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint no 3092328 Dear Sir/ Madam 
Kindly note that I have purchased this item (Shoes) on the 22nd of November 2020, under order no. 8216596113, I have started using these shoes 6 months after the purchasing date, I have only worn these shoes 7 times, and ever since the first use it started having a bad smell, and it caused my feet to have a bad smell as well. 
I have used Duccini & Shoe Mart products and I have never faced this issue, I have contacted your customer service department today the 12th of September 2021, and filed a complaint under the number 3092328. 
I was very dissatisfied with the quality of this item and this is for your information and action to be taken regarding this complaint 
Thank you Michel Nabil Phone number 66388635

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3093014